# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0025_brainstormertemplate_brainstormer_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormerproposition',
            name='text',
            field=models.CharField(verbose_name='text', max_length=140),
        ),
    ]
